Ir para o conteúdo

Módulo:Tabela de episódios/styles.css

De Wiki TokuDrive

.wikiepisodetable tr.vevent, .wikiepisodetable tr.vevent th { text-align: center; }

.wikiepisodetable .summary { text-align: left; }

/* TBD in night theme */

@media screen {

   html.skin-theme-clientpref-night .module-episode-list-row small[style] {

color: #d5d584 !important; background: #333; padding: 8px; } /* disable all use of styles */ html.skin-theme-clientpref-night .wikiepisodetable span[style^="color"] { color: inherit !important; border-bottom: dotted 1px; } }

@media screen and ( prefers-color-scheme: dark) {

   /* automatic mode */
   html.skin-theme-clientpref-os .module-episode-list-row small[style] {
     color: #d5d584 !important;
     background: #333;
     padding: 8px;
   }
   html.skin-theme-clientpref-os .wikiepisodetable span[style^="color"] {
     color: inherit !important;
     border-bottom: dotted 1px;
   }

}